SecurityTracker.com
    Home    |    View Topics    |    Search    |    Contact Us    |   

SecurityTracker
Archives


 


Category:   Device (Firewall)  >   Cisco ASA Vendors:   Cisco
Cisco ASA Input Validation Flaw Lets Remote Users Execute Arbitrary XML Commands on the Target System
SecurityTracker Alert ID:  1037306
SecurityTracker URL:  http://securitytracker.com/id/1037306
CVE Reference:   CVE-2016-6461   (Links to External Site)
Updated:  Nov 17 2016
Original Entry Date:  Nov 17 2016
Impact:   Modification of system information
Vendor Confirmed:  Yes  
Version(s): 5500-X; 9.1(6.10)
Description:   A vulnerability was reported in Cisco ASA. A remote user can execute arbitrary XML commands on the target system.

A remote user can send specially crafted XML data via HTTP to exploit an input validation flaw in the web-based management interface and execute arbitrary XML commands on the target system.

The vendor has assigned bug ID CSCva38556 to this vulnerability.

Adam Willard, Raytheon Foreground Security, reported this vulnerability.

Impact:   A remote user can execute arbitrary XML commands on the target system.
Solution:   The vendor has issued a fix (96.2(0.95), 97.1(6.30), 97.1(12.7), 97.1(0.55), 100.8(40.129), 100.15(0.137), 100.11(0.75)).

The vendor advisory is available at:

https://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161116-asa

Vendor URL:  tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20161116-asa (Links to External Site)
Cause:   Input validation error

Message History:   None.


 Source Message Contents



[Original Message Not Available for Viewing]


Go to the Top of This SecurityTracker Archive Page





Home   |    View Topics   |    Search   |    Contact Us

This web site uses cookies for web analytics. Learn More

Copyright 2019, SecurityGlobal.net LLC